Subject: bug#23038: 25.0.92; M-% from isearch broken (error in isearch--describe-regexp-mode)

From: Michael Heerdegen <[email-masked]>
Date: Tue, 22 Mar 2016 01:14:58 +0100

Kaushal Modi <[email-masked]> writes:

> I have the full commit message included in my patch. 

I needed to fix some things in the commit message that were not standard
compliant I think: use present tense, line endings (two spaces after a
period, and the bug number formatting (I think this is a standard too).

> I don't have commit rights. So you or someone else on this thread
> would have to commit it for me.

Committed now to master.

Thanks to all, especially to Kaushal for creating the patch,

Michael.